<template>
  <div style="padding: 20px; margin-bottom: 30px; background-color: coral;">
    <div style="text-align: right ;color: white">
        Usuário: {{ bemol_dadosUsuario.nome }}
    </div>
    <div style="text-align: right ;color: white">
        <router-link to="/" style="text-align: right ;color: white">Sair</router-link>
    </div>
  </div>
</template>

<script>
export default {
  name: 'Menu',
  data () {
    return {
      bemol_dadosUsuario: null
    }
  },
  created () {
    this.bemol_dadosUsuario = JSON.parse(localStorage.getItem('bemol_dadosUsuario'))
  }
}
</script>
